body { margin:0px; padding:0px; min-height:740px; font-family:Arial, sans-serif; font-size:13px; line-height:17px; -webkit-text-size-adjust:100%; }
img { border:0px; }

.cook_msg {
	color:#FFFFFF;
	background:rgb(0,0,0);
	background: rgba(0,0,0,0.85);
	position: fixed;
	padding: 8px 21px;
	margin: 0;
	border-radius: 5px;
	z-index: 10000;
	text-align: center;
	width: 80%;
	bottom: 0;
	left: calc(50% - 40%);
}

.wrapper { width:100%; max-width:980px; margin:0px auto; }

.header { position:relative; width:100%; margin:0px auto; padding:10px 0px 10px 0px; background-color:#fff; text-align:left; border-bottom-left-radius:10px; border-bottom-right-radius:10px; -webkit-box-shadow: 0px 5px 10px 0px rgba(180,180,180,1); -moz-box-shadow: 0px 5px 10px 0px rgba(180,180,180,1); box-shadow: 0px 5px 10px 0px rgba(180,180,180,1); z-index:10; }
.lang_switch { position:absolute; right:20px; margin:42px 0px 0px 0px; z-index:11; } 
.lang_switch img { float:left; }
.logo { float:left; padding:0px 0px 0px 10px; }
.logo img { width:100%; max-width:100px; }
.navi_wrapper { float:left; }
.upper_navi { max-width:830px; height:30px; margin:0px 20px 0px 10px; padding:42px 0px 0px 30px; list-style-type:none; }
.navi { float:left; height:30px; padding:0px 30px 0px 0px; font-size:24px; font-weight:bold; }
.navi a, .snavi a { text-decoration:none; color:#8c8c8c; cursor:pointer; }
.navi a:hover { color:#FDBF08; }
.bottom_navi { max-width:530px; margin:0px 0px 0px 10px; padding:5px 0px 0px 30px; }
.bottom_nav { display:none; width:100%; max-width:530px; height:27px; margin:0px; padding:0px; list-style-type:none; z-index:11; }
.bottom_nav.bigger { height:52px; background-color:#fff;}
.snavi { float:left; height:27px; padding:0px 30px 0px 0px; font-size:14px; font-weight:bold; }
.snavi a:hover { color:#000; }

.content { display:none; max-width:800px; margin:10px 30px 0px 150px; padding:20px 0px 40px 0px; text-align:left; background-color:#fff; border-top:1px solid #7f7f7f; }
.close_button { position:absolute; margin:15px 0px 0px 0px; right:30px; cursor:pointer; }
.close_button img { max-width:20px; }
.left_content { float:left; width:50%; padding:0px 10% 0px 0px; }
.right_content { float:left; width:40%; }
.zeiten { line-height:20px; }
.zeiten_tag { float:left; width:100%; max-width:110px; }
.zeiten_zeit { float:left; width:100%; max-width:140px; }
.wlan { font-size:11px; color:#7f7f7f; }
.map { padding:50px 0px 0px 0px; }
 iframe { width:100%; height:250px; background-color:#ffffff; }
.one_content { padding:15px 0px 0px 0px; }
.one_left_content { float:left; width:65%; }
.one_right_content { float:left; width:25%; padding:0px 0px 0px 10%; text-align:right; }
.one_right_content img { width:100%; max-width:170px; }
.one_content .hl { padding:15px 0px 15px 0px; }
.content a { color:#000; text-decoration:underline; }

h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight:normal; }
h1 { padding:10px 0px 15px 0px; font-size:24px; line-height:30px; font-weight:bold; }
h2 { padding:0px 0px 10px 0px; font-size:14px; font-weight:bold; }

.content_wrapper { width:100%; max-width:980px; margin:10px auto 50px; text-align:left; z-index:10; }
.banner_img { width:100%; max-width:980px; margin:20px 0px 0px; }
.banner_img.half { float:left; width:100%; max-width:49%; }
.banner_img.half:hover { opacity:0.8; }
.banner_img.half.first { margin-right:2%; }
.footer { color:#8c8c8c; text-align:center; }

a { text-decoration:none; }
.clear { clear:both; }

/* iPhone 4 Portrait <-> iPhone 6 Portrait */
@media (max-width:374px) {
	.lang_switch { top:5px; right:5px; margin-top:0px; }
	.lang_switch img { width:15px; }
	.logo { float:none; width:60px; }
	.upper_navi { position:absolute; margin:-36px 0px 0px 80px; padding:0px 0px 0px 0px; }
	.navi { padding-right:8px; font-size:16px; }
	#navi_3 { padding-right:0px; }
	.bottom_navi { padding:0px 0px 0px 70px; }
	.snavi { padding-right:15px; }
	.close_button { right:15px; }
	.content { width:94%; margin:0px 3%; }	
	.left_content { float:none; width:100%; padding-right:0px; }
	.right_content { float:none; width:100%; padding-top:30px; }
	.one_left_content { width:100%; }
	.one_right_content { display:none; }
	h1 { max-width:80%; }
	.banner_img.half { width:47%; }
	.banner_img.half.first { margin-right:6%; }
}


/* iPhone 6 Portrait <-> iPhone 4 Landscape */
@media (min-width: 375px) AND (max-width:479px) {
	.lang_switch { top:5px; right:5px; margin-top:0px; }
	.logo { float:none; width:60px; }
	.upper_navi { position:absolute; margin:-36px 0px 0px 80px; padding:0px 0px 0px 0px; }
	.navi { padding-right:15px; font-size:18px; }
	#navi_3 { padding-right:0px; }
	.bottom_navi { padding:0px 0px 0px 70px; }
	.bottom_nav { max-width:300px; }
	.snavi { padding-right:15px; }
	.close_button { right:15px; }
	.content { width:94%; margin:0px 3%; }	
	.left_content { float:none; width:100%; padding-right:0px; }
	.right_content { float:none; width:100%; padding-top:30px; }
	.banner_img.half { width:47%; }
	.banner_img.half.first { margin-right:6%; }
}


/* iPhone 4 Landscape <-> iPhone 5 Landscape */
@media (min-width: 480px) AND (max-width:567px) {
	.upper_navi { padding-left:10px; }
	.navi { padding-top:2px; padding-right:15px; font-size:20px; }
	.bottom_navi { padding-left:10px; }
	.bottom_nav { max-width:330px; }
	.snavi { padding-right:15px; }
	.close_button { right:15px; }
	.content { width:94%; margin:0px 3%; }	
	.left_content { float:none; width:100%; padding-right:0px; }
	.right_content { float:none; width:100%; padding-top:30px; }
} 


/* iPhone 5 Landscape <-> iPhone 6 Landscape */
@media (min-width: 568px) AND (max-width:666px) {
	.upper_navi { padding-left:10px; }
	.navi { padding-top:2px; font-size:22px; }
	.bottom_navi { padding-left:10px; }
	.bottom_nav { max-width:430px; }
	.close_button { right:15px; }
	.content { width:94%; margin:0px 3%; }	
	.left_content { float:none; width:100%; padding-right:0px; }
	.right_content { float:none; width:100%; padding-top:30px; }
}


/* iPhone 6 Landscape <-> iPad Portrait */
@media (min-width: 667px) AND (max-width:767px) {
	.bottom_navi { max-width:510px; }
	.snavi { padding-right:15px; }
	.left_content { float:none; width:100%; padding-right:0px; }
	.right_content { float:none; width:100%; padding-top:30px; }
}


/* >iPad Portrait <-> iPad Landscape */
@media (min-width: 768px) AND (max-width:1023px) {
	.content { width:94%; margin:0px 3%; }	
}


/* iPad Landscape */
@media (min-width: 1024px) AND (max-width:1024px) {
}

@media all AND (max-width:768px) {
	.cook_msg {
		width: 100%;
		max-width: 100%;
		left: 0;

	}
}